@charset "UTF-8";
/* CSS Document */

#news_contentbox, #social_contentbox {
	width:260px;	
}

.col-md-3, .col-md-4{
	float:left;
	width:260px;	
}


.col-md-9, .col-md-8 {
	float:left;
	width:670px;	
	margin-left:30px;
}

.col-md-6{
	width:465px;
	float:left
}

#social, #cse-search-box{
	display:none;	
}